
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__291321_ {max-width:1000px; margin:0 auto;}
	.pm-banner_slide_basic__291321_ a {border:none}
	.pm-banner_slide_basic__291321_ a img {border:none}
	.pm-banner_slide_basic__291321_ .owl-item {}
	.pm-banner_slide_basic__291321_ .item {position:relative}

	.pm-banner_slide_basic__291321_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__291321_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__291321_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__291321_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__291321_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__291321_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__291321_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__291321_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__291321_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__291321_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;;bottom:0;}
	.pm-banner_slide_basic__291321_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__291321_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__291321_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__291321_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_291481_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_291481_ > div:after {content:''; display:block; clear:both;}
.layout_291481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_291481_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_291491_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_291491_ * {box-sizing:border-box;}
.img_291491_ a {display:block; text-decoration:none;}
.img_291491_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_291501_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_291501_ * {box-sizing:border-box;}
.img_291501_ a {display:block; text-decoration:none;}
.img_291501_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_291591_ {overflow:hidden;}
.html_291591_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_291511_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_291511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_291511_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_291581_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_291581_ > div:after {content:''; display:block; clear:both;}
.layout_291581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_291581_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_291361_ {font-size:0;}
.title_291361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_291361_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_291361_.style_top p {padding-top:10px;}
.title_291361_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_291361_.style_right p {padding-right:14px;}
.title_291361_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_291361_.style_bottom p {padding-bottom:12px;}
.title_291361_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_291361_.style_left p {padding-left:14px;}
.title_291361_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_291361_.style_circle1 p {padding-left:20px;}
.title_291361_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_291361_.style_circle2 p {padding-left:20px;}
.title_291361_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__291341_ {padding:10px}
	.myreg_form__291341_ * {box-sizing:border-box}
	.myreg_form__291341_ dd * {box-sizing:content-box}
	.myreg_form__291341_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
	.myreg_form__291341_ ul {position:relative;width:100%;margin:0 0 15px;padding:0;list-style:none;border-radius:4px;box-sizing:border-box}
	.myreg_form__291341_ li {padding:10px 2px;border-top:1px dashed #ddd}
	.myreg_form__291341_ li:first-child {border-top:none}
	.myreg_form__291341_ dl {display:table;width:100%;margin:0}
	.myreg_form__291341_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__291341_ dt i {font-style:normal;color:#d00000}
	.myreg_form__291341_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__291341_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__291341_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__291341_ input[type=text],
	.myreg_form__291341_ textarea,
	.myreg_form__291341_ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;font-size:14px;}
	.myreg_form__291341_ label {font-size:14px}

	.myreg_form__291341_ .privacy {margin:0 0 15px}
	.myreg_form__291341_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__291341_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__291341_ .privacy label {display:block;padding:10px 5px;font-size:13px}

	.myreg_form__291341_ .submit {text-align:center}
	.myreg_form__291341_ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

	.myreg_form__291341_ .captcha_img_code {margin-bottom:5px;}
	.myreg_form__291341_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
	.myreg_form__291341_ .captcha_img_code .captcha_str img {vertical-align:top;}
	.myreg_form__291341_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
	.myreg_form__291341_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
	.myreg_form__291341_ .captcha_help_text {margin:5px 0 0;padding:0;}
